
/* --------------------------------------------------------------------------- */ /* reset */

* {
    margin: 0;
    padding: 0;
}

html {
    font-size: 16px;
}

body {
    font-family: 'Trade Gothic Light', 'Calibri', sans-serif;/*, 'Calibri', sans-serif*/
    background-color: #fff;
    font-size: 100%;
    overflow-y: scroll;
    overflow-x: hidden;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

img {
    max-width: 100%;
    height: auto;
    vertical-align: top;
}

a, a:hover {
    text-decoration: none;
}

a:focus {
    outline: none;
}

header, nav, main, footer, article, aside {
    display: block;
}

ul, ol {
    list-style: none;
}

iframe[name="google_conversion_frame"] {
    display: none;
}

body b,
body strong {
    font-family: 'Trade Gothic Bold', 'Calibri', sans-serif;/*, 'Calibri', sans-serif*/
    font-weight: 700;
}

/* --------------------------------------------------------------------------- */ /* helpers */

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.clearfix {
    clear: both;
}
.btn-blue {
    border: none;
    /*text-transform: uppercase;*/
    font-family: inherit;
    font-weight: 700;
    font-size: 0.875em; /* 14px / 16px */
    color: #fff;
    background-color: #00A8E3;
    height: 55px;
    line-height: 55px;
    display: inline-block;
    cursor: pointer;
    position: relative;
    box-sizing: border-box;
    text-align: center;
}

.btn-orange {
    border: none;
    /*text-transform: uppercase;*/
    font-family: inherit;
    font-weight: 700;
    font-size: 0.875em; /* 14px / 16px */
    color: #fff;
    background-color: #e34e26;
    height: 55px;
    line-height: 55px;
    display: inline-block;
    cursor: pointer;
    position: relative;
    box-sizing: border-box;
    text-align: center;
}

.btn-orange:hover {
    background-color: #c3411e;
}

.btn-orange:focus {
    outline: none;
}

.bold-light {
    font-weight: 500;
}

.btn-carousel {
    border: none;
    /*text-transform: uppercase;*/
    font-family: inherit;
    font-weight: 700;
    font-size: 1em; 
    color: #fff;
    letter-spacing: 3px;
    background-color: rgba(0, 168, 227, 1);
    height: 40px;
    line-height: 40px;
    cursor: pointer;
    position: relative;
    box-sizing: border-box;
    text-align: center;
    padding: 0px 20px;
}

.text-one-line {
    white-space: nowrap;
    width:100%;
    display: block;
}

.centered {
    display:block;
    margin: 0 auto;
}

/* --------------------------------------------------------------------------- */ /* header */

.header {
   /* position: absolute; */
    top: 0;
    left: 0;
    width: 100%;
    height: 90px;
    background-color: rgba(255, 255, 255, .85);
    /*overflow: hidden;*/
    padding-left: 50px;
    padding-right: 50px;
    box-sizing: border-box;
    z-index: 2;
    will-change: transform;
    transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
}

.header-panel {
    will-change: transform;
    transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
}

.header-panel .nav-trigger {
    display: none;
}

.header-panel .logo {
    float: left;
    margin-top: 30px;
}

.header-panel .navigation {
    float: right;
    margin-top: 35px;
    transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    will-change: transform;
}

#menu-top-panel .menu-item {
    display: inline-block;
    /*margin: 0 15px;*/
}

#menu-top-panel .menu-item a {
    color: #333;
    font-size: 1.125em; /* 18px / 16px */
}

#menu-top-panel .menu-item a:hover {
    color: #777;
}

#menu-top-panel .menu-item:after {
    content: '/';
    margin: 0 15px;
}

#menu-top-panel .menu-item:last-of-type:after {
    content: '';
    margin: 0;
}

#menu-top-panel .menu-item a.calculator-icon {
    padding-right: 32px;
}

#menu-top-panel .menu-item a.calculator-icon:after {
    content: url('../images/general/calculator-icon.png');
    margin-left: 12px;
    position: absolute;
}

.cc-cookies {
    top: initial !important;
    bottom: 0px;
}

/* --------------------------------------------------------------------------- */ /* footer */

.footer {
    background-color: #e2e2e2;
    overflow: hidden;
}

.footer-inner {
    padding: 60px 25px;
    width: 100%;
    max-width: 940px;
    margin: 0 auto;
}

.footer .stay-in-touch {
    text-align: center;
}

.stay-in-touch-content {
    margin-top: 40px;
    overflow: hidden;
    text-align: center;
}

.stay-in-touch-heading {
    font-family: 'Wanderlust', 'Comic Sans MS', sans-serif;
    color: #898989;
    font-size: 3.6em;
    line-height: 1.0;
}

.stay-in-touch-content span {
    font-weight: 300;
    font-size: 1.5em; /* 24px / 16px */
    color: #898989;
}

.stay-in-touch-content span a {
    font-weight: 300;
    font-size: 1.0em;
    color: #898989;
}

.stay-in-touch-content span a:hover {
    color: #555;
    cursor: pointer;
}

.stay-in-touch-content .email {
    float: left;
}

.stay-in-touch-content .phone {

}

.stay-in-touch-content .social-icons {
    float: right;
    padding-bottom: 1px;
}

.footer .social-icons a {
    display: inline-block;
}

.footer .social-icons .fa {
    color: #e2e2e2;
    background-color: #757976;
    border-radius: 50%;
    padding: 8px;
    font-size: 18px;
    width: 18px;
    height: 18px;
}

.footer .social-icons .fa:hover {
    background-color: #00a8e3;
}

.footer .footer-links {
    overflow: hidden;
}

.footer-links .menu-footer-container {
    overflow: hidden;
}

.footer-links .menu {
    margin-top: 75px;
    margin-left: -3%;
    margin-right: -3%;
}

.footer-links .menu > .menu-item {
    display: inline-block;
    vertical-align: top;
    width: 16.5%;
    padding: 0 3%;
}

.footer-links .menu > .menu-item:first-of-type {
    width: 24%;
}

.footer-links .menu > .menu-item > a {
    color: #757976;
    font-size: 0.875em; /* 14px / 16px */
    font-weight: 700;
    /*text-transform: uppercase;*/
    cursor: default;
}

.footer-links .menu .sub-menu .menu-item {
    margin-top: 5px;
    margin-bottom: 5px;
}

.footer-links .menu .sub-menu .menu-item a {
    color: #757976;
    font-size: 0.8125em; /* 13px / 16px */
    font-weight: 300;
}

.footer-links .menu .sub-menu .menu-item a:hover {
    text-decoration: underline;
}

.footer .copyright {
    background-color: #d5d5d5;
    text-align: center;
    height: 50px;
    line-height: 50px;
    color: #555555;
    font-size: 0.6875em; /* 11px / 16px */
}

/* --------------------------------------------------------------------------- */ /* home */

.home-sections-container {
    background-repeat: repeat;
}

.slider-section {
    /*height: 990px;*/
    height: 700px;
    position: relative;
}

.slider-content-wrapper {
    height: 100%;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
}

.slider-section .slider-content {
    /*max-width: 670px;*/
    width: 45%;
    float:left;
    box-sizing: border-box;
    padding-left: 25px;
    padding-right: 25px;
    margin-left: 420px;
    text-align: center;
}

.slider-content .title {
    font-family: 'Wanderlust', 'Comic Sans MS', sans-serif;
    font-size: 4.5em;
    font-weight: 400;
    color: #fff;
    line-height: 1.1;
}

.slider-content p {
    color: #333;
    font-size: 2.5em; /* 18px / 16px */
    font-weight: 300;
    margin-bottom: 40px;
    margin-top: 10px;
    color: #fff;
    font-family: 'Trade Gothic Bold', 'Calibri', sans-serif;
}

.slider-content a {
    background-color: #00a8e3;
    /*text-transform: uppercase;*/
    color: #fff;
    font-weight: bold;
    font-size: 0.875em; /* 14px / 16px */
    padding: 15px 25px;
}

.slider-content a:hover {
    background-color: #008ec0;
}

.slider-section .bx-wrapper,
.slider-section .bx-viewport,
.slider-section .bxslider,
.slider-section .bxslider li {
    height: 100% !important;
}

.slider-section .bx-wrapper .bx-viewport {
    border: none;
    box-shadow: none;
    left: 0;
}

.slider-section .bx-wrapper .bx-controls-direction a {
    width: 68px;
    height: 68px;
    background-color: transparent;
}

.slider-section .bx-wrapper .bx-prev {
    left: 0;
    top: 45%;
    background-position: 50%;
    opacity: 0.4;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    background-image: url('../images/slider/arrow-left.png');
}

.slider-section .bx-wrapper .bx-prev:hover {
    background-position: 50%;
    opacity: 0.9;
}

.slider-section .bx-wrapper .bx-next {
    right: 0;
    top: 45%;
    background-position: 50%;
    opacity: 0.4;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    background-image: url('../images/slider/arrow-right.png');
}

.slider-section .bx-wrapper .bx-next:hover {
    background-position: 50%;
    opacity: 0.9;
}

.meeting-finder-banner {
    height: 100px;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: rgba(0, 168, 227, .70); /* #00a8e3 */
    padding-top: 20px;
    padding-bottom: 20px;
    box-sizing: border-box;
}

.meeting-finder-inner {
    max-width: 1160px;
    width: 100%;
    box-sizing: border-box;
    padding: 0 20px;
    margin: 0 auto;
}

.meeting-finder-banner .text {
    text-align: center;
    font-size: 1.25em; /* 48px / 16px */
    font-weight:700;
    color: #fff;
    font-family: 'Trade Gothic', 'Calibri', sans-serif;
    font-weight: 300;
    width: 20%;
    display: block;
    float: left;
    background-color: rgba(0, 168, 227, 1); /* #00a8e3 */
    height: 55px;
    line-height: 55px;
}

.meeting-finder-banner form {
    overflow: hidden;
}

.meeting-finder-banner select {
    font-size: 1.125em; /* 18px / 16px */
    color: #555;
    padding: 0 20px;
    border: none;
    cursor: pointer;
    font-family: inherit;
    height: 55px;
    line-height: 55px;
    float: left;
    margin: 0 10px;
    width: 31%;
    box-sizing: border-box;
}

.meeting-finder-banner .select2-container {
    /*    box-sizing: border-box;
        padding-right: 20px;
        width: 30% !important;
        margin-right: 1.6%;*/
    box-sizing: border-box;
    margin-left: 1.6%;
    width: 28.1% !important;
}
.meeting-finder-banner select:focus {
    outline: none;
}
.meeting-finder-banner button {
    border: none;
    /*text-transform: uppercase;*/
    font-family: inherit;
    font-weight: 700;
    font-size: 0.875em; /* 14px / 16px */
    /*padding: 0 30px;*/
    color: #fff;
    background-color: #e34e26;
    height: 55px;
    line-height: 55px;
    float: right;
    cursor: pointer;
    position: relative;
    width: 18%;
    box-sizing: border-box;
    display: block;
}

.meeting-finder-banner .select2-container .select2-choice {
    border: none;
}

.eat-move-smile {
    padding: 0 25px;
    box-sizing: border-box;
    text-align: center;
}

.eat-move-smile img {
    width: 100%;
    max-width: 990px;
}

.home-section-1 {
    /*height: 995px;
    height: 550px;*/
    overflow: hidden;
}

.home-section-1 .home-section-bg {
    height: 100%;
    width: 45%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right bottom;
    float: left;
}

.home-section-1 .home-section-content {
    width: 31.52%;
    padding-top: 50px;
    float: left;
    margin-left: 10.53%;
}

.home-section-2 {
    padding-bottom: 0 !important;
    overflow: hidden;
}

.home-section-2 .home-section-content {
    margin-left: 9.47%;
    max-width: 570px;
    width: 29.47%;
    padding-top: 100px;
    float: left;
}

.home-section-2 .video-player {
    width: 50%;
    margin-right: 3.68%;
    float: right;
    text-align: center;
}

.home-section-2 .video-player img {
    max-width: 500px;
    width: 100%;
}

.what-can-you-eat {
    overflow: hidden;
}

.what-you-can-eat-heading {
    background-color: rgba(162, 199, 55, 0.70);
    text-align: center;
    font-size: 3.0em; /* 48px / 16px */
    font-family: 'Trade Gothic Bold', sans-serif;/*, sans-serif*/
    color: #fff;
    padding: 25px 25px;
    font-weight: 400;
    box-sizing: border-box;
}

.what-can-you-eat-container {
    overflow: hidden;
}

.what-can-you-eat-item {
    width: 20%;
    float: left;
    display: block;
    height: 200px;
    position: relative;
    overflow: hidden;
}

.what-can-you-eat-item:hover {
    opacity: 0.8;
    background-color: #000;
}

.what-can-you-eat-item .title {
    color: #fff;
    font-weight: 700;
    text-align: center;
    padding: 0 40px;
    font-size: 1.0em; /* 16px / 16px */
    position: absolute;
    bottom: 20px;
    z-index: 2;
    width: 100%;
    box-sizing: border-box;
}

.what-can-you-eat-item .img {
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
    max-width: none;
    position: relative;
}
.what-can-you-eat-item .img:hover:before {
    content: attr(data-tooltip);
    color: #fff;
    text-align: center;
    position: absolute;
    display: block;
    width: 100%;
    height: auto;
    opacity: 0.95;
    min-height: 20px;
    background: #000;
    padding: 10px;
    bottom: 0px;
    left: 0px;
    box-sizing: border-box;
}

.home-section-3 {
    height: 480px;
    overflow: hidden;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url('/wp-content/themes/weightwatchers-redesign/images/home/costs.jpg');
}

.home-section-3 .home-section-bg {
    height: 100%;
    width: 45%;
    /*background-size: contain;*/
    background-repeat: no-repeat;
    background-position: 50%;
    /*padding-top: 50px;*/
    float: left;
    text-align: center;
    display: none;
}

.home-section-3 .home-section-content {
    width: 31.52%;
    padding-top: 90px;
    float: left;
    margin-left: 55%;
    box-sizing: border-box;
}

.home-section-4 {
    padding-bottom: 25px;
    overflow: hidden;
}

.home-section-4 .home-section-bg {
    height: 420px;
    width: 50.79%;
    background-size: contain;
    background-repeat: no-repeat;
    /*background-position: 110% 100%;*/
    background-position: 50%;
    float: right;
    margin-top: 50px;
}

.home-section-4 .home-section-content {
    width: 33%;
    padding-top: 50px;
    float: left;
    margin-left: 9.47%;
}

.home-section-header {
    color: #444;
    font-size: 3em; /* 65px / 16px */
    font-family: 'Trade Gothic Bold', 'Calibri', sans-serif;/*, 'Calibri', sans-serif*/
    line-height: 1;
    margin-bottom: 35px;
    font-weight: 400;
}

.home-section-header .standard-text {
    font-family: 'Trade Gothic Bold', sans-serif;/*, sans-serif*/
    font-weight: 300;
    font-size: 0.80em;
}

.home-section-content p {
    color: #444;
    font-weight: 300;
    font-size: 1.125em; /* 18px / 16px */
    margin-bottom: 30px;
}

.home-section-content a {
    color: #00a8e3;
    font-weight: 700;
}

.home-section-content a:hover {
    color: #008ec0;
}

/* --------------------------------------------------------------------------- */ /* header banner */

.header-banner {
    /*height: 380px;*/
    height: 190px;
    /*background-image: url('../images/meetings/meeting-finder-header.png');*/
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: cover;
    box-sizing: border-box;
    padding: 0 20px;
    display: table;
    width: 100%;
    padding-top: 70px;
}

.header-banner-text {
    font-family: 'Trade Gothic Bold', 'Calibri', sans-serif;/*, 'Calibri', sans-serif*/
    font-size: 3.75em; /* 60px / 16px */
    color: #fff;
    text-align: center;
    /*padding-top: 170px;*/
    /*padding-top: 70px;*/
    font-weight: 400;
    display: table-cell;
    vertical-align: middle;
}

/* --------------------------------------------------------------------------- */ /* bottom banner */

.bottom-banner {
    height: 250px;
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: cover;
    text-align: center;
    box-sizing: border-box;
    padding: 0 20px;
}

.bottom-banner-text {
    font-family: 'Trade Gothic Light', 'Calibri', 'sans-serif';
    font-size: 3.75em; /* 60px / 16px */
    color: #fff;
    text-align: center;
    padding-top: 45px;
    margin-bottom: 40px;
    font-weight: 400;
}

.bottom-banner-button {
    border: 1px solid #fff;
    font-size: 1.125em; /* 18px / 16px */
    color: #fff;
    /*text-transform: uppercase;*/
    font-weight: 700;
    padding: 15px 50px
}

.bottom-banner-button:hover {
    background-color: #fff;
    color: #00a8e3;
}

.recipes-page .bottom-banner-button:hover,
.recipes-home-page .bottom-banner-button:hover {
    color: #a2c737 !important;
}

/* --------------------------------------------------------------------------- */ /* recipes home */

.recipes-home .content-wrapper {
    max-width: 1040px;
    width: 100%;
    box-sizing: border-box;
    padding: 0 25px;
}

.recipes-home .recipe-types {
    overflow: hidden;
}

.recipes-home .recipe-types p {
    float: left;
    width: 18.4%;
    margin-right: 2%;
    margin-bottom: 0;
}

.recipes-home .recipe-types p:last-of-type {
    margin-right: 0;
}

.recipes-home .recipes-list-container {
    overflow: hidden;
}

.recipes-list-container .col-2 {
    width: 50%;
    float: left;
    overflow: hidden;
}

.recipes-list-container .recipe-list-item {
    overflow: hidden;
    height: 100%;
    height: 230px;
}

.recipes-list-container .recipe-list-img {
    width: 50% !important;
    float: left;
    height: 100%;
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: cover;
}

.recipes-list-container .recipe-list-img a {
    display: block;
    height: 100%;
}

.recipes-list-container .recipe-list-content {
    width: 50% !important;
    float: right;
    height: 100%;
    box-sizing: border-box;
    padding: 20px 30px;
}

.recipes-list-container .recipe-list-content h3 a {
    color: #333;
    font-size: 1.5em; /* 24px / 16px */
    font-weight: 300;
    font-family: 'Trade Gothic Bold', 'Calibri', sans-serif;
}

.recipes-list-container .recipe-list-content h3 a:hover {
    color: #555;
}

.recipes-list-container .recipe-list-content div {
    color: #333;
    font-size: 0.875em; /* 14px / 16px */
    font-weight: 400;
    margin: 10px 0;
}

.recipes-list-container .recipe-list-item:nth-of-type(odd) .recipe-list-content{
    float: left;
}

.recipes-list-container .recipe-list-item:nth-of-type(odd) .recipe-list-img {
    float: right;
}

/* --------------------------------------------------------------------------- */ /* content template */

.content-wrapper {
    width: 990px;
    margin: 60px auto;
    overflow: hidden;
    box-sizing: border-box;
}

.content-wrapper-left-col {
    float: left;
    overflow: hidden;
    box-sizing: border-box;
    width: 71.88%;
}

.content-wrapper-right-col {
    float: right;
    overflow: hidden;
    box-sizing: border-box;
    width: 24.55%;
}

.content-wrapper-right-col img {
    width: 100%;
}

/* --------------------------------------------------------------------------- */ /* meeting finder page */

.meeting-finder-page .content-wrapper {
    width: 100%;
    max-width: 990px;
}

.meeting-finder-page .content-wrapper-left-col {
    width: 58.04%;
}

.meeting-finder-page .content-wrapper-right-col {
    width: 37.95%;
}

.meeting-finder-page h2 {
    font-family: 'Trade Gothic Bold', 'Calibri', sans-serif;/*, 'Calibri', sans-serif*/
    color: #333;
    font-size: 3.0em; /* 48px / 16px */
    margin-bottom: 30px;
    font-weight: 400;
}

.meeting-finder-page p {
    color: #333;
    font-weight: 300;
    font-size: 1.125em; /* 18px / 16px */
    margin-bottom: 30px;
}

.meeting-finder-page p a {
    color: #00a8e3;
    font-family: 'Trade Gothic Bold', sans-serif;/*, sans-serif*/
    font-weight: 700;
}

.meeting-finder-page p a:hover {
    color: #008ec0;
}

.meeting-finder-form {
    margin-top: 40px;
    border-bottom: 1px solid #cacaca;
    padding-bottom: 30px;
    margin-bottom: 30px;
    overflow: hidden;
    text-align: right;
}

.meeting-finder-form select {
    border: 1px solid #cacaca;
    padding: 20px 20px;
    /*display: inline-block;*/
    float: left;
    width: 50%;
    color: #555;
    font-size: 1.125em; /* 18px / 16px */
}

.meeting-finder-form select:focus {
    outline: none;
}

.meeting-finder-form .select2-container {
    box-sizing: border-box;
    width: 48.46% !important;
}

.meeting-finder-form #s2id_countySelect {
    /*padding-right: 5px;*/
    margin-right: 1.54%;
}

.meeting-finder-form #s2id_Localities {
    /*padding-left: 5px;*/
}

.meeting-finder-form button {
    background-color: #e34e26;
    padding: 0 20px;
    float: right;
    color: #fff;
    /*text-transform: uppercase;*/
    font-weight: 700;
    font-size: 0.875em; /* 14px / 16px */
    border: none;
    margin-top: 10px;
}

.meeting-finder-show-more {
    color: #b7b7b7;
    /*text-transform: uppercase;*/
    font-size: 0.75em; /* 12px / 16px */
    margin-right: 40px;
    margin-top: 30px;
    display: inline-block;
    cursor: pointer;
}

.meeting-finder-show-more:hover {
    text-decoration: underline;
}

#advancedOptions {
    margin-top: 40px;
    margin-bottom: 30px;
    text-align: left;
}

#advancedOptions table {
    width: 100%;
}

#advancedOptions td {
    color: #555;
    font-weight: 400;
    font-size: 0.875em; /* 14px / 16px */
    padding: 15px 10px;
}

#advancedOptions .adv-opt-heading {
    width: 30%;
}

#advancedOptions .adv-opt-cont span {
    display: inline-block;
}

#advancedOptions .adv-opt-cont input {
    vertical-align: middle;
    margin-right: 3px;
    margin-top: 5px;
    margin-bottom: 5px;
}

#advancedOptions .adv-opt-cont label {
    margin-right: 22px;
}

#advancedOptions .adv-opt-cont-poi label {
    cursor: pointer;
}

#advancedOptions .adv-opt-cont-poi label:hover {
    color: #333;
}

#advancedOptions .adv-opt-cont-sel label {
    margin-right: 12px;
}

#advancedOptions .adv-opt-cont-sel select {
    margin-right: 12px;
    padding-top: 5px;
    padding-bottom: 5px;
}

#advancedOptions .adv-opt-cont-sel .select2-container {
    margin-right: 12px;
    width: 30% !important;
}

.meeting-finder-details-trigger, .expandable-trigger {
    margin-bottom: 0px;
}

.meeting-finder-details-trigger a {
    font-family: 'Trade Gothic Bold', 'Calibri', sans-serif;/*, 'Calibri', sans-serif*/
    color: #00a8e3;
    font-size: 1.875em; /* 30px / 16px */
    font-weight: 300;
}

.expandable-trigger a {
    font-family: 'Trade Gothic Bold', 'Calibri', sans-serif;/*, 'Calibri', sans-serif*/
    color: #333 !important;
    font-size: 1.125em; 
    font-weight: 300;
    text-decoration: underline;
}

.meeting-finder-details-trigger a:hover {
    color: #008ec0;
}

.expandable-trigger a:hover, .expandable-trigger .fa:hover {
    color: #008ec0 !important;
}

.meeting-finder-details-trigger .fa {
    float: right;
    color: #00a8e3;
    font-size: 1.875em; /* 30px / 16px */
    margin-top: 0px;
}

.expandable-trigger .fa {
    float: right;
    color: #333;
    font-size: 1.2em;
}
.expandable-trigger {
    margin: 10px 0;
}
.meeting-finder-details, .expandable-details {
    display: none;
    margin-bottom: 0px;
    margin-top: 10px;
}

.meeting-finder-details p, .expandable-details p {
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 1.0em; /* 14px / 16px */
    color: #333;
}

.meeting_list_details {
    border: 1px solid #cacaca;
    margin-bottom: 10px;
}

.meeting_list_details .heading {
    border-bottom: 1px solid #cacaca;
    overflow: hidden;
    position: relative;
}

.meeting_list_details .heading .text {
    float: left;
    padding: 12px 15px;
    padding-right: 175px;
    background-color: #fff;
    box-sizing: border-box;
}

.meeting_list_details .heading .button {
    position: absolute;
    right: 0;
    height: 100%;
}

.meeting_list_details .heading .link {
    margin-bottom: 0;
    height: 100%;
}

.meeting_list_details .address_details,
.meeting_list_details .location_comment {
    color: #00a8e3;
    font-size: 1.125em; /* 18px / 16px */
    margin-bottom: 0;
    font-weight: 400;
}

.meeting_list_details .location_comment {
    font-size: 1.0em; /* 16px / 16px */
}

.meeting_list_details #view_on_map {
    color: #fff;
    text-align: center;
    height: 100%;
    font-weight: 700;
    /*text-transform: uppercase;*/
    font-size: 0.875em; /* 14px / 16px */
    width: 160px;
    display: block;
    background-color: #00a8e3;
}

.meeting_list_details #view_on_map:hover {
    background-color: #008ec0;
}

.meeting_list_details #view_on_map span {
    margin-top: -10px;
    top: 50%;
    position: absolute;
    width: 100%;
    left: 0;
}

.meeting_list_details .meetings_details {
    padding: 15px 15px;
}

.meeting_list_details .meeting_day {
    overflow: hidden;
}

.meeting_list_details .meeting_day .day {
    color: #333;
    font-size: 1.125em; /* 18px / 16px */
    font-weight: 300;
    width: 20%;
    float: left;
    margin-top: 7px;
}

.meeting_list_details .meetings_ind {
    float: left;
    overflow: hidden;
    width: 80%;
}

.meeting_list_details .btn_meeting {
    float: left;
    border: 1px solid #00a8e3;
    display: block;
    padding: 10px 10px;
    overflow: hidden;
    width: 115px;
    box-sizing: border-box;
    margin-right: 10px;
    margin-left: 10px;
    margin-bottom: 10px;
}

.meeting_list_details .btn_meeting:hover {
    border-color: #e34e26;
}

.meeting_list_details .btn_meeting .time {
    color: #444;
    font-size: 0.875em; /* 14px / 16px */
    font-weight: 700;
    float: left;
}

.meeting_list_details .btn_meeting .male_female {
    float: right;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-image: url('../images/meeting-finder/male-female.png');
}

.meeting_list_details .btn_meeting .male {
    float: right;
    width: 11px;
    height: 20px;
    background-repeat: no-repeat;
    background-image: url('../images/meeting-finder/male.png');
}

.meeting_list_details .btn_meeting .female {
    float: right;
    width: 11px;
    height: 20px;
    background-repeat: no-repeat;
    background-image: url('../images/meeting-finder/female.png');
}

.meeting_list_details .btn_meeting .comment {
    display: none;
}

.meeting_list_details .meet_leader_link br {
    display: none;
}

.meeting_list_details .meet_leader_link a {
    display: block;
    color: #00a8e3;
    font-size: 0.875em; /* 14px / 16px */
}

.meeting_list_details .comment_note {
    font-size: 0.875em; /* 14px / 16px */
    color: #333;
    margin-top: 20px;
}

.meeting_list_details .meet_leader_link a:hover {
    color: #008ec0;
}

#loader {
    text-align: center;
}

/* --------------------------------------------------------------------------- */ /* meeting finder popup */

.meeting-finder-page .popup-overlay {
    background-color: rgba(0, 0, 0, 0.5);
}

.meeting-finder-popup {
    width: 100%;
    max-width: 480px;
    border: 1px solid #cacaca;
    background-color: #fff;
    text-align: left;
    box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
}

.meeting-finder-popup-header {
    border-bottom: 1px solid #cacaca;
    padding: 20px;
    position: relative;
    font-weight: 300;
}

.meeting-finder-popup-header img {
    float: left;
    margin-right: 30px;
    display: block;
}

.meeting-finder-popup-leader-info {
    float: left;
}

.meeting-finder-popup-leader-info div {
    font-size: 0.75em; /* 12px / 16px */
    color: #444;
    margin-bottom: 12px;
    font-weight: 400;
}

.meeting-finder-popup-leader-info div:last-of-type {
    margin-bottom: 0;
}

.meeting-finder-popup-leader-info b {
    font-size: 1.166em; /* 14px / 12px */
    color: #555;
}

.meeting-finder-popup-leader-info a {
    color: #00a8e3;
}

.meeting-finder-popup-leader-info a:hover {
    color: #008ec0;
}

.meeting-finder-popup-close {
    width: 45px;
    height: 45px;
    background-color: #cacaca;
    background-position: 50%;
    background-repeat: no-repeat;
    background-image: url('../images/meeting-finder/popup-close.png');
    display: block;
    position: absolute;
    right: 1px;
    top: 1px;
}

.meeting-finder-popup-close:hover {
    background-color: #888;
    cursor: pointer;
}

.meeting-finder-popup-content {
    padding: 20px 15px;
}

.meeting-finder-popup-heading {
    margin-bottom: 20px;
    font-size: 2.25em; /* 36px / 16px */
    color: #333;
    font-weight: 100;
}

.meeting-finder-popup-content p {
    font-size: 0.875em; /* 14px / 16px */
    color: #555;
    font-weight: 300;
    margin-bottom: 20px;
}

.meeting-finder-popup-content span {
    font-size: 0.6875em; /* 11px / 16px */
    color: #555;
    font-weight: 400;
}

.meeting-finder-popup-content a {
    color: #00a8e3;
    font-weight: 700;
}

.meeting-finder-popup-content a:hover {
    color: #008ec0;
    font-weight: 700;
}

.meeting-finder-popup-footer {
    padding: 0 1px 1px 1px;
}

.meeting-finder-popup-footer button {
    width: 49%;
    height: 40px;
    line-height: 40px;

}
.meeting-finder-popup-footer button:first-of-type {

}

/* --------------------------------------------------------------------------- */ /* recipe */

.recipes-page .content-wrapper-left-col {
    /*width: 780px;*/
}

.recipes-page .content-wrapper-right-col {
    /*width: 280px;*/
}

.recipe img {
    width: 100% !important;
    margin-bottom: 45px;
}

.recipe h1 {
    font-family: 'Trade Gothic Bold', 'Calibri', sans-serif;
    font-size: 3.0em; /* 48px / 16px */
    color: #333;
    margin-bottom: 25px;
    font-weight: 400;
}

.recipe h2 {
    font-family: 'Trade Gothic Bold', 'Calibri', sans-serif;
    font-size: 2.25em; /* 36px / 16px */
    color: #333;
    margin-bottom: 30px;
    font-weight: 400;
}

.recipe h3 {
    margin-bottom: 15px;
    color: #333;
    font-size: 1.125em; /* 18px / 16px */
}

.recipe div.details,
.recipe p {
    font-size: 0.875em; /* 14px / 16px */
}

.recipe div.details {
    margin-bottom: 40px;
}

.recipe div.details span {
    margin-right: 20px;
}

.recipe article a,
.recipes-list-page article a {
    color: #00a8e3;
    font-weight: 700;
}

.recipe article a:hover,
.recipes-list-page article a:hover {
    color: #008ec0;
}

.recipe-content {
    margin-bottom: 30px;
}

.recipe-content p,
.recipe-content li {
    font-size: 1.125em; /* 18px / 16px */
    color: #333;
}

.recipe-content p {
    line-height: 1.9;
}

.recipe-content ol {
    counter-reset: li;
}

.recipe-content li {
    line-height: 1.5;
    margin: 4px 0;
}

.recipe-content ol > li:before {
    content: counter(li);
    counter-increment: li;
    margin-right: 15px;
}

.recipes-button {
    background-color: #a2c737;
    color: #fff;
    /*text-transform: uppercase;*/
    font-weight: 700;
    padding: 20px 0;
    text-align: center;
    font-size: 0.875em; /* 14px / 16px */
    margin-bottom: 20px;
    display: block;
    color: #fff !important;
    cursor: pointer;
}

.recipes-button:hover {
    background-color: #82a02c;
    color: #fff !important;
}

.recipe-types {
    margin-bottom: 50px;
}

.recipe-types p {
    margin-bottom: 20px;
}

.recipe-types span {
    font-size: 1.2em; /* 16px / 16px */
    color: #666;
    font-weight: 300;
}

.recipe .food-edu,
.recipe .dining-out-tips {
    margin-bottom: 40px;
}

.recipe .food-edu img,
.recipe .dining-out-tips img {
    margin-bottom: 20px;
}

.recipe .food-edu p,
.recipe .dining-out-tips p {
    font-size: 1.0em; /* 16px / 16px */
    color: #666;
    margin-bottom: 20px;
}

.smartpoints-info-section-1 {
    background-repeat: repeat;
    overflow: hidden;

}

.smartpoints-info-section-1-bg {
    background-position: 110% 0;
    background-repeat: no-repeat;
    background-size: contain;
    height: 800px;
    width: 850px;
    float: right;
    position: absolute;
    right: -500px;
    z-index: 1;
}

.smartpoints-info-section-3 {
    background-color: #e5ebe5;
    box-sizing: border-box;
    padding: 70px;
    padding-bottom: 0px;
    padding-right: 25px;
    padding-left: 25px;
}

.eat-move-smile-heading {
    color: #333;
    font-family: 'Trade Gothic Bold', 'Calibri', sans-serif;/*, 'Calibri', sans-serif*/
    margin-bottom: 50px;
    text-align: center;
    font-weight: 300;
    font-size: 3.0em;
}

.eat-move-smile-container {
    padding: 0 0;
    box-sizing: border-box;
    overflow: hidden;
    width: 100%;
    max-width: 1090px;
    margin-left: auto;
    margin-right: auto;
}

.eat-move-smile-col {
    width: 33.3%;
    box-sizing: border-box;
    padding-left: 35px;
    padding-right: 35px;
    float: left;
}

.eat-move-smile-block {
    background-color: #fff;
    min-height: 420px;
}

.eat-move-smile-block > img {
    width: 100%;
}

.eat-move-smile-inner {
    box-sizing: border-box;
    padding: 15px 30px 25px 30px;
    text-align: center;
}

.eat-move-smile-inner p {
    margin-top: 10px !important;
    margin-bottom: 0 !important;
    color: #333 !important;
    font-size: 0.875em !important;
    font-weight: 400 !important;
}

.smartpoints-info-section-2 {
    height: auto;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 20px;
}

.smartpoints-info h1 {
    font-family: 'Trade Gothic Bold', 'Calibri', sans-serif;/*, 'Calibri', sans-serif*/
    color: #333;
    margin-bottom: 40px;
    font-size: 3.0em; /* 48px / 16px */
    font-weight: 400;
}

.smartpoints-info h2 {
    font-family: 'Trade Gothic Bold', 'Calibri', sans-serif;
    color: #333;
    margin-bottom: 40px;
    font-size: 2.25em; /* 36px / 16px */
    margin-bottom: 25px;
    margin-top: 35px;
    font-weight: 400;
}

.smartpoints-info-section-1 {
    background-repeat: no-repeat !important;
    background-size: cover;
}

.smartpoints-info-section-1-content {
    padding-top: 30px;
    padding-bottom: 50px;
    width: 830px;
    margin-left: 11.32%;
    float: left;
    z-index: 2;
    position: relative;
}

.smartpoints-info p {
    margin-bottom: 0;
    color: #333;
    font-weight: 300;
    font-size: 1.125em; /* 18px / 16px */
    margin-bottom: 20px;
}

.smartpoints-info-section-2 a {
    color: #00a8e3;
    font-weight: 700;
    font-size: 1.125em; /* 18px / 16px */
}

.smartpoints-info-section-2 a:hover {
    color: #008ec0;
}

.smartpoints-info-section-2-content {
    padding-top: 40px;
    width: 41.67%;
    margin-left: 52.11%;
}

/* --------------------------------------------------------------------------- */ /* success stories */

.success-stories-page .content-wrapper {
    width: 990px;
}

.success-stories-page .content-wrapper-left-col {
    /*width: 800px;*/
}

.success-stories-page .content-wrapper-right-col {
    /*width: 280px;*/
}

.success-stories-page .photo {
    text-align: center;
    margin-bottom: 40px;
}

.success-stories-page .show-all-button {
    background-color: #76c6c2;
    color: #fff;
    /*text-transform: uppercase;*/
    font-weight: 700;
    padding: 20px 0;
    text-align: center;
    font-size: 0.875em; /* 14px / 16px */
    display: block;
}

.success-stories-page h1 {
    margin-top: 20px;
    margin-bottom: 30px;
    font-family: 'Trade Gothic Bold', 'Calibri', sans-serif;/*, 'Calibri', sans-serif*/
    font-weight: 300;
    color: #333;
    font-size: 3.0em; /* 48px / 16px */
}

.success-stories-page h2 {
    margin-bottom: 20px;
    font-family: 'Trade Gothic Bold', 'Calibri', sans-serif;/*, 'Calibri', sans-serif*/
    font-weight: 300;
    color: #333;
    font-size: 2.25em; /* 36px / 16px */
}

.success-stories-page p {
    color: #333;
    font-weight: 300;
    font-size: 1.125em; /* 18px / 16px */
    margin-bottom: 22px;
    line-height: 1.2;
}

.success-stories-page ul,
.success-stories-page ol {
    margin-bottom: 30px;
    list-style: disc inside;
}

.success-stories-page li {
    color: #333;
    font-weight: 300;
    font-size: 1.125em; /* 18px / 16px */
    margin-bottom: 10px;
    margin-top: 10px;
    line-height: 1.7;
}

.success-stories-page img {
    text-align: center;
}

.success-stories-page table {
    width: 100%;
    margin-bottom: 40px;
}

.success-stories-page td {
    padding: 6px;
    width: 50%;
}

.success-stories-page td p {
    margin: 0;
}

.success-story-preview {
    position: relative;
    margin-bottom: 20px;
    margin-top: 5px;
    padding: 5px;
}

.success-story-preview:first-of-type {
    margin-top: 0;
}

.success-story-preview:hover {
    opacity: 0.8;
}

.success-story-preview img {
    margin-bottom: 0 !important;
}

.success-story-preview a {
    width: 100%;
    height: 100%;
    padding: 0px 0px 10px 0px;
    display: block;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
    text-align: center;
}
.success-story-preview a span{
    color: #777;
    padding: 5px 5px 0px 5px;
    display: block;
}

.success-story-preview .preview-photo {
    width: 100%;
}

.success-story-preview .preview-content-outer {
    /* width: 100%;
     height: 100%;
     position: absolute;
     top: 0;*/
}

.success-story-preview .preview-content {
    display: table;
    width: 100%;
    height: 100%;
}

.success-story-preview .preview-content-inner {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.success-story-preview .preview-name {
    color: #000;
    font-weight: 700;
    font-size: 1.125em; /* 18px / 16px */
    /*text-transform: uppercase;*/
}

.success-story-preview .preview-attainment {
    color: #fff;
    font-weight: 700;
    font-size: 0.75em; /* 12px / 16px */
    /*text-transform: uppercase;*/
}

/* --------------------------------------------------------------------------- */ /* calculator */

.smartpoints-calculator-page .content-wrapper {
    width: 930px;
    margin: 50px auto;
}

.smartpoints-calculator-page h1 {
    font-family: 'Trade Gothic Bold', 'Calibri', sans-serif;
    font-weight: 300;
    color: #333;
    text-align: center;
    font-size: 3.75em; /* 60px / 16px */
    margin-bottom: 50px;
}

.smartpoints-calculator-page h1 span {
    font-family: 'Trade Gothic Bold', sans-serif;
    font-weight: 300;
    font-size: 0.8em; /* 48px / 60px */
}

.smartpoints-calculator-page .description {
    color: #333;
    font-weight: 300;
    font-size: 1.125em; /* 18px / 16px */
    text-align: center;
    margin-bottom: 80px;
}

.smartpoints-calculator {
    width: 610px;
    margin: 0 auto;
    overflow: hidden;
}

.smartpoints-calculator .col-lg {
    width: 290px;
    overflow: hidden;
    margin-bottom: 20px;
}

.smartpoints-calculator .col-md {
    width: 130px;
    text-align: center;
}

.smartpoints-calculator .block-md,
.smartpoints-calculator .block-lg {
    border: 1px solid #cacaca;
    box-sizing: border-box;
    padding: 20px 0;
}

.smartpoints-calculator input {
    box-sizing: border-box;
    width: 100%;
    color: #555;
    font-weight: bold;
    font-family: inherit;
    text-align: center;
    padding: 0 20px;
    border: none;
}

.smartpoints-calculator .block-lg input {
    font-size: 1.125em; /* 18px / 16px */
    display: inline-block;
    width: 70px;
    padding: 0 10px;
}

.smartpoints-calculator .block-md input {
    font-size: 1.5em; /* 24px / 16px */
}

.smartpoints-calculator input:focus {
    outline: none;
}

.smartpoints-calculator .btn-submit {
    width: 100%;
}

.smartpoints-calculator label,
.smartpoints-calculator span {
    color: #555;
    font-weight: 300;
    font-size: 1.125em; /* 18px / 16px */
}

.smartpoints-calculator .block-md label {
    margin-bottom: 15px;
}

.smartpoints-calculator .block-lg label {
    margin-bottom: 0;
    margin-left: 20px;
    display: inline-block;
}

/* --------------------------------------------------------------------------- */ /* popup */

#popupOverlay {
    display: none;
}

.popup-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 0px 15px;
    box-sizing: border-box;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 9999;
}

.popup-overlay-table {
    display: table;
    width: 100%;
    height: 100%;
}

.popup-overlay-cell {
    display: table-cell;
    width: 100%;
    vertical-align: middle;
    text-align: center;
}

.calculator-popup-circle {
    width: 260px;
    height: 260px;
    background-color: #fff;
    border-radius: 50%;
    text-align: center;
    position: relative;
    margin: 0 auto;
    z-index: 9999;
}

.calculator-popup-score {
    color: #333;
    font-size: 4.375em; /* 70px / 16px */
    font-weight: 300;
    padding-top: 60px;
    line-height: 1.2;
}

.calculator-popup-close {
    width: 70px;
    height: 70px;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    background-color: #00a8e3;
    background-image: url('../images/smartpoints/popup-close.png');
    background-repeat: no-repeat;
    background-position: 50%;
    cursor: pointer;
    border-radius: 50%;
}

.calculator-popup-close:hover {
    background-color: #008ec0;
}

.calculator-popup-header-title {
    padding: 0 0 10px 0;
    color: #00A8E3;
    font-size: 1.7em;
    width: 100%;
}

.calculator-popup-field-row {
    padding: 5px 0px 15px 0px;
}
.calculator-popup-field-row label {
    cursor: pointer;
}

.access-code-error {
    display: none;
    padding: 5px;
    text-align: center;
}

.access-code-error span {
    color: #E34E26;
}

/* --------------------------------------------------------------------------- */ /* inner page */

.inner-page .content-wrapper {
    width: 990px;
    padding: 0 25px;
    box-sizing: border-box;
}

.inner-page .content-wrapper-left-col {
    width: 100%;
    float: none;
}

.inner-page article a {
    color: #00a8e3;
    font-weight: 700;
}

.inner-page article a:hover {
    color: #008ec0;
}

.inner-page p strong,
.inner-page h1,
.inner-page h2 {
    font-family: 'Trade Gothic Bold';/*, sans-serif*/
    font-weight: 100;
    font-size: 2.0em; /* 48px / 16px */
}

.inner-page p em {
    border-left: 3px solid #9f9f9f;
    padding-left: 20px;
    display: block;
}
.ww-terms-lwi-img {
    min-width: 18em;
    width: 18em;
}
/* --------------------------------------------------------------------------- */ /* fonts */

@font-face {
    font-family: 'Trade Gothic Bold';
    src: url('../fonts/trade_gothic_bold-webfont.eot');
    src: url('../fonts/trade_gothic_bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/trade_gothic_bold-webfont.woff') format('woff'),
        url('../fonts/trade_gothic_bold-webfont.ttf') format('truetype'),
        url('../fonts/trade_gothic_bold-webfont.svg#TradeGothicBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Wanderlust';
    src: url('../fonts/wanderlustletterspro-regular.eot');
    src: url('../fonts/wanderlustletterspro-regular.eot?#iefix') format('embedded-opentype'),
        /*url('../fonts/wanderlustletterspro-regular.woff2') format('woff2'),*/
        url('../fonts/wanderlustletterspro-regular.woff') format('woff'),
        url('../fonts/wanderlustletterspro-regular.ttf') format('truetype'),
        url('../fonts/wanderlustletterspro-regular.svg#wanderlust_letters_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@import url(https://fonts.googleapis.com/css?family=Roboto:400,700,300);

@font-face {
    font-family: 'Supernett CN Light';
    src: url('../fonts/supernett-cn-light.eot');
    src:url('../fonts/supernett-cn-light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/supernett-cn-light.woff2') format('woff2'),
        url('../fonts/supernett-cn-light.woff') format('woff'),
        url('../fonts/supernett-cn-light.ttf') format('truetype');
}